ID CVE-2007-5509
Summary Unspecified vulnerability in the Spatial component in Oracle Database 9.2.0.8 and 9.2.0.8DV has unknown impact and remote attack vectors, aka DB06.
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:database_server:9.2.0.8:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:database_server:9.2.0.8:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:database_server:9.2.0.8dv:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:database_server:9.2.0.8dv:*:*:*:*:*:*:*
CVSS
Base: 6.5 (as of 09-08-2013 - 05:47)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW SINGLE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL PARTIAL
cvss-vector via4 AV:N/AC:L/Au:S/C:P/I:P/A:P
refmap via4
cert TA07-290A
confirm http://www.oracle.com/technetwork/topics/security/cpuoct2007-092913.html
hp
  • HPSBMA02133
  • SSRT061201
sectrack 1018823
secunia
  • 27251
  • 27409
vupen
  • ADV-2007-3524
  • ADV-2007-3626
Last major update 09-08-2013 - 05:47
Published 17-10-2007 - 23:17
Back to Top